#!/usr/bin/python3

import ucammap
import logging
logging.basicConfig(level=logging.INFO)

database = ucammap.API()

results = database.search(q = 'computing')

for result in results:
    print(result.full_name())
    for t in result.info_types():
        print("  " + t.capitalize() + ":")
        for i in result.filtered_info(t):
            print("     ", i.value)
    print()
