
from distutils.core import setup

setup(
    name='ucammap',
    version='1.0',
    py_modules=['ucammap'],
    author='Jon Warbrick',
    author_email='jw35@cam.ac.uk',
    url='https://wiki.cam.ac.uk/university-map/',
    description='A Python 3 interface to the Cambridge University map API',
    classifiers = [
        "Programing Language :: Python",
        "Programing Language :: Python :: 3",
        "Development Status :: 4 - Beta"
        "Operating System :: OS Independent",
        "Intended Audience :: Developers",
        "License :: Public Domain",
        ],
    long_description="""\
University Map Python API
-------------------------

This is a fairly simple Python 3 interface to the database API to the
University of Cambridge Map. The underlying API is described at

  https://wiki.cam.ac.uk/university-map/The_Database_API
""",
)
